SecAction \
                   "id:900051,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_attack_php=0"
